chrom: chrUn_JTFH01000406v1_decoy
length: 1807
nucleotide_counts:
  A: 432
  C: 466
  G: 369
  N: 0
  T: 540
nucleotide_pair_counts:
  AA: 102
  AC: 94
  AG: 117
  AN: 0
  AT: 119
  CA: 155
  CC: 136
  CG: 25
  CN: 0
  CT: 149
  GA: 92
  GC: 81
  GG: 97
  GN: 0
  GT: 99
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 83
  TC: 154
  TG: 130
  TN: 0
  TT: 173
